/*保険ページ*/

#contents #main_contents img { border:0px }
#contents #main_contents hr { display: none; margin:  0; padding: 0; clear: both; }
#contents #main_contents .clear { clear:both; }
#contents #main_contents .c_both { clear:both; }


#contents #main_contents a:link { color:#1F78B4; text-decoration: underline }
#contents #main_contents a:visited {	color:#1F78B4;	text-decoration: underline }
#contents #main_contents a:hover { color:#1F78B4; text-decoration: none }
#contents #main_contents a:active { text-decoration: none }

/*オーバーライト*/
#contents #main_contents #left_new { float:left; width:770px; padding:10px 0px; text-align:center;}

/*ぱんくず*/
#contents #main_contents .link_navi {width:650px; text-align:left; padding:5px 0 5px 10px; font-size:12px; float:left;}

/*メインタイトル*/
#contents #main_contents #left_main_box {width:710px; margin:0 auto; padding:0;}


#contents #main_contents .red{font-size:16px; color:#FF0000;}
#contents #main_contents .red10{font-size:10px; color:#FF0000;}
#contents #main_contents .cation_px10{font-size:10px; color:#000000; line-height:130%; text-align:left; padding-left:1em; text-indent:-1em;}
#contents #main_contents .cation_px12{font-size:12px; color:#000000; line-height:130%; text-align:left; padding-left:1em; text-indent:-1em;}
#contents #main_contents .cation_px12_red{font-size:12px; color:#FF0000; line-height:130%; text-align:left; padding-left:1em; text-indent:-1em;}
#contents #main_contents .cation_px12_red p { text-align:justify; text-justify:distribute;}
#contents #main_contents .px10 {font-size:10px; line-height:130%; text-align:left;}
#contents #main_contents .strong{ font-weight:bold; font-size:16px;}

/*===============共通=======================*/
/*newバナー*/

#contents #main_contents #alianz_box {width:460px; margin:15px auto 10px; clear:both; border:1px solid #1F78B4;}
#contents #main_contents #alianz_ttl { width:460px; font-size:16px; color:#FFFFFF; line-height:150%; background-color:#1F78B4; text-align:center; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; padding:5px 0;}
#contents #main_contents #alianz_logo { float:left; display:block; width:117px; padding:5px 10px 0 10px;}
#contents #main_contents #alianz_txt { width:300px; font-size:12px; line-height:150%; color:#000000; float:left; text-align:justify; text-justify:distribute; padding:5px 0 0 0;}
#contents #main_contents div.alianz_img_ttl { width:460px; clear:both;background-color:#D2E4F0;}
#contents #main_contents h4.alianz_img01 { width:460px; clear:both;background-color:#D2E4F0; padding-top:5px;}
#contents #main_contents h4.alianz_img02 { width:460px; clear:both;background-color:#D2E4F0;}
#contents #main_contents img.alianz_img {clear:both; display:block; margin:0px auto;}
#contents #main_contents div.alianz_img_ttl span#sub_txt { display:block; clear:both;width:370px; font-size:10px; color:#000000; margin:0 auto; text-align:left; padding-bottom:5px;background-color:#D2E4F0;}


/*タブの下のテキスト部分*/
#contents #main_contents p#intro_txt {width:630px; margin:0 auto; padding-top:15px; clear:both; text-align:left; font-size:12px; line-height:150%; color:#333333;}
#contents #main_contents p#intro_txt span { display:block; padding-left:1em; text-indent:-1em;}

/*各ポイントタイトル部分　w:710px*/
#contents #main_contents .goods_ttl { width:710px; margin:0 auto; clear:both; padding-top:15px;}

/*dog_point01で使用*/
#contents #main_contents .ttl_txt_box {width:610px; margin:0px auto; clear:both; font-size:16px; color:#333333; line-height:150%; text-align:justify; padding-top:15px;}
#contents #main_contents .ttl_txt_box strong {color:#FF0000; font-weight:normal;}

/*各ポイントサブタイトル部分　w:650px*/
#contents #main_contents .goods_sub_ttl {width:650px; margin:15px auto 0; color:#ffffff; font-size:26px; clear:both; text-align:left; background-color:#1486CC; height:40px;}
#contents #main_contents .goods_sub_ttl strong { display:block; font-weight:bold; margin-left:10px; padding-top:6px;}

/*各ポイントサブタイトル部分　w:650px*/
#contents #main_contents .goods_sub_ttl {width:650px; margin:15px auto 0; color:#ffffff; font-size:26px; clear:both; text-align:left; background-color:#1486CC; height:40px;}
#contents #main_contents .goods_sub_ttl strong { display:block; font-weight:bold; margin-left:10px; padding-top:6px;}

/*各ポイントサブタイトル部分　w:650px 薄い青地*/
#contents #main_contents .goods_sub2_ttl {width:650px; margin:15px auto 15px; background-color:#DDECF5; height:47px; clear:both; text-align:left;}
#contents #main_contents .goods_sub2_ttl strong { display:block; font-size:26px; color:#1486CC; font-weight:bold; margin-left:10px; padding-top:8px;}

/*各ポイントサブタイトル部分　w:650px 濃い青地*/
#contents #main_contents .goods_sub3_ttl {width:650px; margin:15px auto 0px; background-color:#539ECC; height:47px; clear:both; text-align:left;}
#contents #main_contents .goods_sub3_ttl strong { display:block; font-size:26px; color:#ffffff; font-weight:bold; margin-left:10px; padding-top:8px;}


#contents #main_contents #ttl_sub_box03 {width:650px; margin:0 auto; background-color:#539ECC; height:47px; }
#contents #main_contents #ttl_sub_box03 h3 { font-size:26px; color:#ffffff; font-weight:bold; margin-left:10px; padding-top:10px;}


/*ページの上へボタン*/
a.cmn_top_link {background: url(common/cmn_arrow.gif) no-repeat 0 0; height:20px; display:block; clear:both; float:right; margin:10px 0;}
a.cmn_top_link span {display:block; padding-left:18px; font-size:12px;}


/*特長タブ類*/
#point_tab_box {width:630px; margin:0 auto; clear:both;}
#point_tab_box ul {width:630px; margin:0; padding:0;}
#point_tab_box ul li {width:305px; height:166px; float:left; margin-bottom:5px; list-style-type:none;}


/*特長01*/
a.point01 {background: url(dog/img/point/point_tab01.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none;}
a.point01:link{ display:block; background: url(dog/img/point/point_tab01.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
a.point01:visited{ display:block; background: url(dog/img/point/point_tab01.gif) no-repeat 0 0; height:166px;text-decoration:none;}
a.point01:hover{ display:block; background: url(dog/img/point/point_tab01_on.gif) no-repeat 0 0; height:166px;text-decoration:none;}
a.point01:active{ display:block; background: url(dog/img/point/point_tab01.gif) no-repeat 0 0; height:166px;text-decoration:none;}
a.point01 strong { display:block; padding-top:52px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}

/*特長02*/
a.point02 {background: url(dog/img/point/point_tab02.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none; margin-left:5px;}
a.point02:link{ display:block; background: url(dog/img/point/point_tab02.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
a.point02:visited{ display:block; background: url(dog/img/point/point_tab02.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point02:hover{ display:block; background: url(dog/img/point/point_tab02_on.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point02:active{ display:block; background: url(dog/img/point/point_tab02.gif) no-repeat 0 0; height:166px;text-decoration:none;}
a.point02 strong { display:block; padding-top:52px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}

/*特長03*/
a.point03 {background: url(dog/img/point/point_tab03.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none;}
a.point03:link{ display:block; background: url(dog/img/point/point_tab03.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
a.point03:visited{ display:block; background: url(dog/img/point/point_tab03.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point03:hover{ display:block; background: url(dog/img/point/point_tab03_on.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point03:active{ display:block; background: url(dog/img/point/point_tab03.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point03 strong { display:block; padding-top:72px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}
a.point03 strong span { font-size:12px;}

/*特長04*/
a.point04 {background: url(dog/img/point/point_tab04.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none; margin-left:5px;}
a.point04:link{ display:block; background: url(dog/img/point/point_tab04.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
a.point04:visited{ display:block; background: url(dog/img/point/point_tab04.gif) no-repeat 0 0; height:166px; text-decoration:none; }
a.point04:hover{ display:block; background: url(dog/img/point/point_tab04_on.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point04:active{ display:block; background: url(dog/img/point/point_tab04.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point04 strong { display:block; padding-top:52px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}

/*特長05*/
a.point05 {background: url(dog/img/point/point_tab05.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none;}
a.point05:link{ display:block; background: url(dog/img/point/point_tab05.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
a.point05:visited{ display:block; background: url(dog/img/point/point_tab05.gif) no-repeat 0 0; height:166px; text-decoration:none; }
a.point05:hover{ display:block; background: url(dog/img/point/point_tab05_on.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point05:active{ display:block; background: url(dog/img/point/point_tab05.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point05 strong { display:block; padding-top:57px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}

/*特長06*/
a.point06 {background: url(dog/img/point/point_tab06.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none; margin-left:5px;}
a.point06:link{ display:block; background: url(dog/img/point/point_tab06.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
a.point06:visited{ display:block; background: url(dog/img/point/point_tab06.gif) no-repeat 0 0; height:166px; text-decoration:none; }
a.point06:hover{ display:block; background: url(dog/img/point/point_tab06_on.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point06:active{ display:block; background: url(dog/img/point/point_tab06.gif) no-repeat 0 0; height:166px; text-decoration:none;}
a.point06 strong { display:block; padding-top:52px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}


/*猫_特長*/

/*特長01*/
#contents #main_contents a.c_point01 {background: url(/hoken/cat/img/point/point_tab01_off.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none;}
#contents #main_contents a.c_point01:link{ display:block; background: url(cat/img/point/point_tab01.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
#contents #main_contents a.c_point01:visited{ display:block; background: url(cat/img/point/point_tab01.gif) no-repeat 0 0; height:166px;text-decoration:none;}
#contents #main_contents a.c_point01:hover{ display:block; background: url(cat/img/point/point_tab01_on.gif) no-repeat 0 0; height:166px;text-decoration:none;}
#contents #main_contents a.c_point01:active{ display:block; background: url(cat/img/point/point_tab01.gif) no-repeat 0 0; height:166px;text-decoration:none;}
#contents #main_contents a.c_point01 strong { display:block; padding-top:50px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}

/*特長04*/
#contents #main_contents a.c_point04 {background: url(/hoken/cat/img/point/point_tab04_off.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none;margin-left:5px;}
#contents #main_contents a.c_point04:link{ display:block; background: url(cat/img/point/point_tab04.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
#contents #main_contents a.c_point04:visited{ display:block; background: url(cat/img/point/point_tab04.gif) no-repeat 0 0; height:166px;text-decoration:none;}
#contents #main_contents a.c_point04:hover{ display:block; background: url(cat/img/point/point_tab04_on.gif) no-repeat 0 0; height:166px;text-decoration:none;}
#contents #main_contents a.c_point04:active{ display:block; background: url(cat/img/point/point_tab04.gif) no-repeat 0 0; height:166px;text-decoration:none;}
#contents #main_contents a.c_point04 strong { display:block; padding-top:50px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}


/*特長05*/
#contents #main_contents a.c_point05 {background: url(cat/img/point/point_tab05.gif) no-repeat 0 0; width:305px; height:166px; text-decoration:none;}
#contents #main_contents a.c_point05:link{ display:block; background: url(cat/img/point/point_tab05.gif) no-repeat 0 0;  height:166px;text-decoration:none;}
#contents #main_contents a.c_point05:visited{ display:block; background: url(cat/img/point/point_tab05.gif) no-repeat 0 0; height:166px; text-decoration:none; }
#contents #main_contents a.c_point05:hover{ display:block; background: url(cat/img/point/point_tab05_on.gif) no-repeat 0 0; height:166px; text-decoration:none;}
#contents #main_contents a.c_point05:active{ display:block; background: url(/hoken/cat/img/point/point_tab05_off.gif) no-repeat 0 0; height:166px; text-decoration:none;}
#contents #main_contents a.c_point05 strong { display:block; padding-top:55px; font-weight:bold;font-size:22px; line-height:130%; color:#333333;}


/*new_pointにイラストがある場合*/
#contents #main_contents .point_cmn_main_box {width:610px; margin:15px auto 0; clear:both;}
#contents #main_contents .dog_point02_img {display:block; float:right;}
#contents #main_contents .point_left_box { float:left;} 
#contents #main_contents .point_cmn_main_box p {float:left; font-size:16px; line-height:150%; color:#000000; text-align:left; width:353px;}
#contents #main_contents .point_cmn_main_box p strong.red { color:#FF0000;}
#contents #main_contents .point_cmn_main_box span.point03 {float:left; font-size:10px; line-height:130%; color:#000000; text-align:left; width:353px;padding-left:1em; text-indent:-1em; clear:both; display:block；}

/*new_pointにイラストがある場合*/
#contents #main_contents .point06_02_box {width:610px; margin:15px auto 0; clear:both;}
#contents #main_contents .point06_02_box_left {width:363px; float:left;}
#contents #main_contents .point06_02_box_left p.point06_02px16 { font-size:16px; line-height:150%; color:#000000; text-align:left;}
#contents #main_contents .point06_02_box_left p.point06_02px10 { font-size:12px; line-height:130%; color:#000000; text-align:left;padding-left:1em; text-indent:-1em;}
#contents #main_contents .point06_02_box_right {width:247px; float:left;}


/*new 左側にイラスト　右にテキスト_point04に対応*/

#contents #main_contents #point04_ill01 {width:565px; margin:0 auto; padding:0; clear:both; text-align:left;background:url(dog/img/point/ttl_04_sub_img1.gif) no-repeat 55px 0px; height:60px; background-color:#ffffff;}
#contents #main_contents #point04_ill01 p {font-size:16px; line-height:150%; color:#000000; margin-left:180px;}

#contents #main_contents #point04_ill02 {width:565px; margin:0 auto; padding:0; clear:both; text-align:left;background:url(dog/img/point/ttl_04_sub_img2.gif) no-repeat 55px 0px; height:60px; background-color:#ffffff;}
#contents #main_contents #point04_ill02 p {font-size:16px; line-height:150%; color:#000000; margin-left:180px;}


/*point06_img*/
#contents #main_contents .point06_main {width:650px; clear:both; margin:15px auto 0px;}
#contents #main_contents div.point06_left_txt {width:420px; float:left; margin-right:75px;}
#contents #main_contents div.point06_left_txt p.point06 { font-size:16px; line-height:150%; color:#000000; text-align:left; clear:both; width:400px; margin-left:20px;}
#contents #main_contents div.point06_left_txt p.point06_px12 { font-size:12px; line-height:130%; color:#000000; text-align:left; clear:both; width:400px; display:block; margin: 0 0 15px 20px;padding-left:1em; text-indent:-1em; }


#contents #main_contents .point06_img {float:left; display:block; width:77px;}

#contents #main_contents .point06_sub { float:left; width:410px; text-align:left;}
#contents #main_contents .point06_sub p.cation {padding-left:1em; text-indent:-1em; font-size:10px; line-height:130%;}
#contents #main_contents .point06_sub_img {display:block; float:left;}
#contents #main_contents a.point06_btn {display:block; clear:both; float:left;}

#contents #main_contents #point04_cmn_main_box {width:610px; margin:0 auto; padding:0; clear:both; padding-top:15px;}
#contents #main_contents #point04_cmn_main { float:left;}
#contents #main_contents #point04_cmn_left {width:220px; margin:0 auto;  float:left; text-align:center;}
#contents #main_contents #point04_cmn_right {width:390px;  margin:0; float:left;  font-size:16px; line-height:150%; color:#000000; text-align:left;}

/*ttl_sub_box01ねこ*/
#contents #main_contents #cat_ttl_sub_box01 {width:650px; margin:0 auto;  background: url(cat/img/point/ttl_01_sub01.gif) no-repeat 0 0; height:47px; text-indent:-9999px;}
/*ttl_sub_box01ねこ*/

#contents #main_contents #point01_txt {font-size:18px; font-weight:bold; color:#1F78B4;text-align:left; width:610px; margin:15px auto;}


/*newプランサンプル*/
#contents #main_contents #sample_main_box {width:610px; clear:both; margin:0 auto;}

/*左サンプル*/
#contents #main_contents #sample_left {width:301px; float:left;}
#contents #main_contents #sample_left img {display:block;}
#contents #main_contents #sample_left strong {display:block; font-size:16px; line-height:150%; color:#000000; text-align:center; font-weight:bold; margin-top:5px;}

/*右サンプル*/
#contents #main_contents #sample_right {width:301px; float:right;}
#contents #main_contents #sample_right img {display:block;}
#contents #main_contents #sample_right strong {display:block; font-size:16px; line-height:150%; color:#000000; text-align:center; font-weight:bold; margin-top:5px;}


/*プランサンプル部分（いぬねこ共通）*/
#contents #main_contents #point01_txt_main_box { width:610px; margin:0 auto; padding:0px; clear:both; }
#contents #main_contents #point01_txt_box { margin:0 auto; padding:15px 0; float:left;}
#contents #main_contents #point01_txt_box p{ }

#contents #main_contents #point01_main_plan_box { width:650px; margin:0 auto;  clear:both;}
#contents #main_contents #point01_plan_box { width:622px; margin:0 auto; padding:0px;}
#contents #main_contents #plan_70left {width:301px; margin:0px; padding:0px; float:left;}
#contents #main_contents #plan_70left_txt {width:301px; margin:0 auto; padding-top:5px; clear:both;}
#contents #main_contents #plan_70left_txt p{font-size:16px; line-height:150%; color:#000000; text-align:center; font-weight:bold;}

#contents #main_contents #plan_50right {width:301px; margin:0px; padding:0; float:right;}
#contents #main_contents #plan_50right_txt {width:301px; margin:0 auto; padding-top:5px; clear:both;}
#contents #main_contents #plan_50right_txt p{font-size:16px; line-height:150%; color:#000000; text-align:center; font-weight:bold;}

/*詳しくはこちらボタン(いぬねこ共通)*/
#contents #main_contents a.detail {margin:0px auto; width:203px; height:29px; display:block; clear:both; padding:15px 0 0 0;}


/*テーブル部分(いぬのみ)point1サブ設定*/
#contents #main_contents #dog_tbl_box {width:620px; margin:0 auto; padding-top:15px; text-align:center; clear:both;}
#contents #main_contents #dog_tbl_box td{ border:1px solid #99A4A6;}
#contents #main_contents .dog_tbl_ttl_txt{font-size:16px; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:bold; color:#000000; text-align:center; padding:10px 0; line-height:120%;}
#contents #main_contents .dog_tbl_ttl_txt12px {font-size:12px; font-weight:normal;}
#contents #main_contents .dog_tbl_txt_red{font-size:16px; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:bold; color:#FF4100; text-align:center; padding:10px 0;}

/*犬_ポイント1イラスト部分*/
#contents #main_contents #dog_point01_img {width:620px; margin:30px auto 0px; padding:0; clear:both; display:block; height:162px;}

#contents #main_contents #dog_tbl_box span.cation1{font-size:10px; text-align:left; color:#000000; line-height:150%; display:block;}
#contents #main_contents #dog_tbl_box span.cation2{font-size:10px; text-align:left; color:#000000; line-height:150%; padding:0 0 0 90px; display:block;}

/*point01subのイラスト部分*/
#contents #main_contents #cat_poin01_box {width:620px; clear:both; margin:0 auto; padding-top:15px;}
#contents #main_contents #cat_point01_txt {width:264px; padding:0 20px 0 5px; margin:0 auto; float:left; text-align:left;}
#contents #main_contents #cat_point01_txt p {padding:30px 20px 5px 5px; margin:0 auto; float:left; clear:both; font-size:14px; color:#000000;}

#contents #main_contents #cat_point01_img {width:331px; background:url(cat/img/point/ttl_01_sub_img.gif) no-repeat 0 0; height:179px; float:left;}
#contents #main_contents #cat_point01_img h4 {text-indent:-9999px;}
/*point01subのイラスト部分(ねこのみ)*/

/*newpoint5のイラスト部分（いぬver）*/
#contents #main_contents #point05_main_box {width:610px; margin:15px auto 0; padding-bottom:20px; clear:both;}
#contents #main_contents #point05_img01 { float:left; display:block; width:156px; height:116px; margin:10px 0px 0 0px;}
#contents #main_contents #point05_img02 { width:136px; height:136px; float:left; display:block; margin:0 0 0 5px;}
#contents #main_contents #point05_img03 { width:136px; height:136px; float:left; display:block; margin:50px 5px 0 5px;}
#contents #main_contents #point05_img04 {  float:left; display:block; }
#contents #main_contents #point05_main_box span { display:block; line-height:1.5em;}
#contents #main_contents #point05_main_box .ttl_txt_box { float:left; clear:none; width:330px; margin-left:10px;}
#contents #main_contents a#entry_btn {display:block; clear:both;}

/*お問合せのメニュー設定*/
#contents #main_contents #right_menu_v2 { clear:both; }
#contents #main_contents #right_menu_v2 ul { display:block; width:151px; margin:0 auto; list-style:none; }
#contents #main_contents #right_menu_v2 ul li { margin:0 auto; width:151px; }
#contents #main_contents #right_menu_v2 span { display:none; }
#contents #main_contents #right_menu_v2 a.inquiry01 { background: url(img/btn01_off.gif) no-repeat left top; width: 151px; height: 30px; display: block; margin:0 auto; padding:0; text-indent:-9999px; }
#contents #main_contents #right_menu_v2 a.inquiry01:link { background: url(img/btn01_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry01:visited { background: url(img/btn01_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry01:hover { background: url(img/btn01_on.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry01:active { background: url(img/btn01_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0px; }

#contents #main_contents #right_menu_v2 a.inquiry02 { background: url(img/btn03_off.gif) no-repeat left top; width: 151px; height: 30px; display: block; margin:0 auto; padding:0; text-indent:-9999px; }
#contents #main_contents #right_menu_v2 a.inquiry02:link { background: url(img/btn03_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry02:visited { background: url(img/btn03_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry02:hover { background: url(img/btn03_on.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry02:active { background: url(img/btn03_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0px; }

#contents #main_contents #right_menu_v2 a.inquiry03 { background: url(img/btn02_off.gif) no-repeat left top; width: 151px; height: 30px; display: block; margin:0 auto; padding:0; text-indent:-9999px; }
#contents #main_contents #right_menu_v2 a.inquiry03:link { background: url(img/btn02_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry03:visited { background: url(img/btn02_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry03:hover { background: url(img/btn02_on.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry03:active { background: url(img/btn02_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0px; }

#contents #main_contents #right_menu_v2 a.inquiry04 { background: url(img/btn04_off.gif) no-repeat left top; width: 151px; height: 30px; display: block; margin:0 auto; padding:0; text-indent:-9999px; }
#contents #main_contents #right_menu_v2 a.inquiry04:link { background: url(img/btn04_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry04:visited { background: url(img/btn04_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry04:hover { background: url(img/btn04_on.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
#contents #main_contents #right_menu_v2 a.inquiry04:active { background: url(img/btn04_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0px; }

/*追加のメニューに入るテキスト*/
#contents #main_contents #new_txt {clear:both; width:151px; margin:0px auto; padding-top:10px; text-align:left;}
#contents #main_contents #new_txt p {font-size:9px; line-height:150%; color:#000000;}


#contents #main_contents p.afm_txt { text-align:left;font-size:9px; color:#000000; line-height:150%; width:151px; margin:0 auto; padding:10px 0; }

/*メニュー最下部に入るテキスト*/
#contents #main_contents #afm_txt {float:right; padding-right:5px; width:151px; text-align:right;}
#contents #main_contents #afm_txt p {font-size:10px; color:#000000; text-align:right;}

/*サイトマップ用*/
#contents #main_contents #site_map {width:952px; clear:both; margin: 0 auto; text-align:left; padding:5px 0;}
#contents #main_contents #site_map a { font-size:10px; padding-left:10px;}



/*new*/

#contents #main_contents div.point06_sub_txt { float:left; text-align:left;width:650px; margin:0 auto;}
#contents #main_contents div.point06_sub_txt p.cation {display:block; padding-left:1em; text-indent:-1em; font-size:10px; line-height:130%; width:410px;}

#contents #main_contents .point06_sub { float:left; width:410px; text-align:left; clear:both;}
#contents #main_contents .point06_sub p.cation {padding-left:1em; text-indent:-1em; font-size:10px; line-height:130%;}
#contents #main_contents .point06_sub_img {display:block; float:left;}
#contents #main_contents a.point06_btn {display:block; clear:both; float:left;}

/*6一番した*/
#contents #main_contents .point06_03 { clear:both; width:620px; margin:0 auto;}
#contents #main_contents .point06_03_txt_box {float:left; width:430px; float:left; text-align:left;}
#contents #main_contents .point06_03_10px {font-size:10px; line-height:130%;padding-left:1em; text-indent:-1em;}
#contents #main_contents .point06_03_14px {font-size:14px; clear:both; float:left; margin:15px auto 0;}
#contents #main_contents .point06_03_btn {clear:both; display:block; float:left;}

#contents #main_contents .point06_03_img_box {float:left; width:190px;}
#contents #main_contents .point06_03_img_box img#point06_03 {display:block; float:left;}


#contents #main_contents .common_order_box {width:183px; margin:15px auto 0; padding:0px; clear:both;}


/*猫_特長1のイラスト*/
#contents #main_contents .cat_point01 { clear:both; width:620px; margin:10px auto 15px;}
#contents #main_contents .cat_point01_txt_box {float:left; width:270px; float:left; text-align:left;}
#contents #main_contents .cat_point01_txt_box10px {font-size:10px; line-height:130%;padding-left:1em; text-indent:-1em;}
#contents #main_contents .cat_point01_txt_box14px {font-size:14px; clear:both; float:left; margin:5px auto 0;}
#contents #main_contents .cat_point01_btn {clear:both; display:block; float:left;}
#contents #main_contents .cat_point01_box {float:left; width:331px;}
#contents #main_contents .cat_point01_box img#cat_point01 {display:block; float:left;}

#contents #main_contents #point_cmn_right02 {width:257px; margin:0px auto; float:right; background:url(dog/img/point/ttl_03_img.gif) no-repeat 0 0; height:210px;}
#contents #main_contents #point_cmn_right02 span{ font-size:10px; color:#ffffff; padding:140px 0 0px 0; margin-left:70px; line-height:120%; display:
block;}

#contents #main_contents #cat_point_cmn_right02 {width:257px; margin:0px auto;  float:right; background:url(cat/img/point/ttl_03_img.gif) no-repeat 0 0; height:211px;}
#contents #main_contents #cat_point_cmn_right02 span{ font-size:10px; color:#ffffff; padding:133px 0 0px 0; margin-left:70px; line-height:120%;display:
block;}